Subject: [netatalk-admins] how to send messages to netatalk clients

From: Claudia Müller <[email-masked]>
Date: Thu, 15 Jul 1999 11:45:07 +0200

is there any possibility to send messages to users, who work via
netatalk on the linux machine? It would be helpfull to inform people
befor I shut down the service.
I know that with kill -HUP afpd users will be informed, that the
services will shut down in 5 Minutes. But is there a way to send
messages without killing afpd?

Claudia Müller